<ART ID="1350116" PID="2824" JID="139" BPAGE="1350116-1" EPAGE="1350116-42" PII="S0217751X13501169" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOOP VARIABLES AND GAUGE INVARIANT EXACT RENORMALIZATION GROUP EQUATIONS FOR CLOSED STRING THEORY</MTI>
<RTI>Loop Variables and Closed String Theory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.</FNM>
<SNM>SATHIAPALAN</SNM>
<EAD>bala@imsc.res.in</EAD>
<X-REF REFID="S0217751X13501169AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13501169AF001">Institute of Mathematical Sciences, Taramani, Chennai 600113, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 August 2013</RE>
<AC>12 August 2013</AC>
<![CDATA[<PUB>6 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We formulate the Exact Renormalization Group on the string worldsheet for closed string backgrounds. The same techniques that were used for open strings are used here. There are some subtleties. One is that holomorphic factorization of the closed string vertex operators does not hold in the presence of a cutoff on the Euclidean worldsheet. This introduces extra terms in the Lagrangian at the cutoff scale and they turn out to be crucial for implementing gauge invariance. This naive generalization from open string to closed string requires a <IT> massive</IT> graviton and the gauge symmetry is Abelian, just as in open string theory. Interestingly, it turns out that if one introduces a nondynamical background metric (as in background field formalism) and combines a gauge transformation on the field with a transformation on the coordinates and background metric, the graviton can be massless. Some examples of background coordinate covariant equations are worked out explicitly. A preliminary discussion of massive modes, massive gauge transformations and the role of worldsheet regulator terms is given. Some of the gauge transformations can be given a geometric meaning if space&#x2013;time is assumed to be complex at some level.</P>
</ABST>
<KWDG>
<KWD>String theory</KWD>
<KWD>string field theory</KWD>
<KWD>renormalization group</KWD>
<KWD>higher spin</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Hi</KWD>
<KWD>11.25.Sq</KWD>
<KWD>04.60.Cf</KWD>
</KWDG>
</FRONT>
</ART>

